using System.Text.Json.Serialization;

namespace XPrintServer.Api.Entities.Vol
{
    public class TaskQuery
    {
        [JsonPropertyName("req_key")]
        public string ReqKey { get; set; } = "";

        [JsonPropertyName("task_id")]
        public string TaskId { get; set; } = string.Empty;

        [JsonPropertyName("req_json")]
        public string ReqJson { get; set; } = string.Empty;
    }
}
